Subject: B19.1 problem with split
From: [email-masked] (Jean-Francois Morcillo)

18 Jun 1998 06:44:06 -0700
Message-ID: <Pine.SOL.3.95.980618081555.20575A-100000.cygnus.gnu-win32@predator>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

hello,

I have downloaded :
mysql-3_21_31-pc-linux-gnu-i586.tgz file
on the mirror site or www.mysql.org
I tried to split it with the command line :
split -b1440000 mysql-3_21_31-pc-linux-gnu-i586.tgz my

and the result is one sigle file named myaa
the size of myaa is 170 bytes

I tried the same command line on a sun sparc station
it works perfectly well
so I think there is a bug with SPLIT
thank's 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".